/*on a hover image*/
.onAhover{
    position: relative;
    cursor: pointer;
}
.onAhover img{
    transition: opacity 0.3s;
}
.onAhover img:nth-child(2){
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
.onAhover:hover img:nth-child(2){
    opacity: 1;
}
.onAhover:hover img:first-child{
    opacity: 0;
}
/*positioned*/
.positioned{
    position: absolute;
    width: 100%;
    left: 0;
}
.positioned.centered{
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);    
}
/*gForm fix*//*gForm fix*//*gForm fix*/
.gform_wrapper{
    margin: 0!important;
}
.gform_wrapper .gform_body{
    width: 100%!important;
}
.gform_wrapper .gform_body li{
    padding: 0!important;
    width: 100%!important;
    max-width: 100%!important;
}
.gform_wrapper .gform_body li:first-child,
.gform_wrapper .gform_body li:first-child div{
    margin-top: 0!important;
}
.gform_wrapper .gform_body label{
    display: none!important;
}
.gform_wrapper .gform_body li input, 
.gform_wrapper .gform_body li select{
    width: 100%!important;
    max-width: 100%!important;
    height: 40px;
}
.gform_wrapper input::-moz-placeholder, .gform_wrapper textarea::-moz-placeholder{
    color: #fff;
    opacity: 1!important;
}
.gform_wrapper input::-webkit-input-placeholder, .gform_wrapper textarea::-webkit-input-placeholder{
    color: #fff;
}
.gform_wrapper .gform_footer{
    margin: 15px 0 0!important;
    padding: 0!important;
}
.gform_wrapper .gform_footer input{
    width: 100%!important;
    margin: 0!important;
    height: 40px;
    background: #D9B668!important;
}
.gform_wrapper .gform_footer input:hover{
    background: #fff!important;
    color: #F3C45C;
}
.gform_wrapper .gform_body label .gfield_required{
    display: none!important;
}
/*error fixes*/
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
    padding: 0!important;
    margin: 15px 0!important;
}
.gform_wrapper .gfield_description.validation_message{
    padding-top: 0!important;
}
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
    max-width: 100%!important;
}
.gform_confirmation_message{
    text-align: center;
}
/*End gForm fix*//*End gForm fix*/
/*General slick slider full-width version*//*General slick slider full-width version*/
.slick-slider{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0!important;
}
.slick-list:focus{
    outline: none;
}
.slick-current{
    position: relative;
    z-index: 2;
}
.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    height: 100%;
}

.slick-track{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after{
    display: table;
    content: '';
}
.slick-track:after{
    clear: both;
}
.slick-loading .slick-track{
    visibility: hidden;
}

.slick-slide{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    position: relative;
}
[dir='rtl'] .slick-slide{
    float: right;
}
.slick-slide img{
    display: block;
    max-width: none;
    width: 100%;
}
.slick-slide.slick-loading img{
    display: none;
}
.slick-slide.dragging img{
    pointer-events: none;
}
.slick-initialized .slick-slide{
    display: block;
}
.slick-loading .slick-slide{
    visibility: hidden;
}
.slick-vertical .slick-slide{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-slide {
    margin: 0px;
}
.slick-prev,
.slick-next {
    width: 64px;
    height: 130px;
    display: block;
    border: none!important;
    background: none;
    position: absolute;
    top: calc(50% - 20px);
    z-index: 10;
}
.slick-arrow img{
    opacity: 0.45;
    transition: all 0.4s;
}
.slick-arrow:hover img{
    opacity: 1;
}
.slick-next{
    right: 10px;
}
.slick-prev{
    left: 10px;
}
.slick-list, .slick-track, .slick-slide{
    height: 100%;
}
.slick-dots{
    padding: 0;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.slick-dots li{
    display: inline-block;
    width: 10px!important;
    height: 10px!important;
    border-radius: 100%;
    overflow: hidden;
    background: #fff;
}
.slick-dots li:hover, .slick-dots li.slick-active{
    background: #22ABD4;
}
.slick-dots li button{
    height: 100%;
    width: 100%;
    display: block!important;
    -moz-appearance: none;
    -webkit-appearance: none;
    padding: 0!important;
    box-shadow: none;
    border-radius: 0;
    background: none;
    border: none!important;
}
.slick-dots li:not(:last-child){
    margin-right: 5px;
}
/*End General slick slider*//*End General slick slider*/
/*title h2*/
.title-wrap{
    display: inline-block;
    margin: 0 auto 50px;
    padding: 0 15px;
}
.title-wrap h2{
    font: 900 48px 'Brandon-blk';
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.2;
}
.undertitle-line{
    width: 100%;
    height: 28px;
    display: flex;
    align-items: center;
}
.middle-line{
    height: 1px;
    background: #000;
    width: calc(50% - 20px);
}
.undertitle-square{
    width: 20px;
    height: 20px;
    border: 1px solid #000;
    transform: rotatez(45deg);
}
.middle-line+div{
    position: relative;
    width: 40px;
    height: 28px;
}
.middle-line+div div:first-child{
    position: absolute;
    top: 5px;
    left: 3px;
}
.middle-line+div div:last-child{
    position: absolute;
    top: 5px;
    right: 3px;
}
.simple-text{
    padding: 60px 0;
}
.simple-text article{
    font: 300 18px 'Brandon-light';
    padding: 0 15px;
}    
.simple-text article,
.title-cont{
    text-align: center;
}
/*end title h2*/
/*buttons*/
.custom-container{
    max-width: 1170px;
    margin: 0 auto;
}
.button-black{
    display: inline-block;
    background: #000;
    text-transform: uppercase;
    padding: 17px 60px;
    font: 700 18px 'Brandon-bld';
    color: #fff;
    text-decoration: none;
    border-radius: 40px;
    border: 1px solid #000;
}
.button-black:hover{
    background: #fff;
    color: #000;
}
.banner-title-box{
    display: block;
}
.button-wrap{
    text-align: center;
}
.button-white{
    display: inline-block;
    background: #fff;
    text-transform: uppercase;
    padding: 17px 40px;
    font: 900 18px 'Brandon-blk';    
    color: #000;
    text-decoration: none;
    border-radius: 40px;
}
.button-white:hover{
    background: #000;
    color: #fff;
}
/*end buttons*/
.dark-bg{
    background: radial-gradient(ellipse at center, #282828 0%,#0e0e0e 120%);
}
.content.grey-bg{
    background: #E5E5E5;
}
.grey-bg .top-banner:after {
    border-left: 50vw solid #E5E5E5;
    border-right: 50vw solid #E5E5E5;
}
.grey-bg .top-banner:before {
    border-left: 50vw solid #E5E5E5;
    border-right: 50vw solid #E5E5E5;
}
.text-wrap{
    height: 300px;
    overflow: hidden;
}
/*Page Escorts by Country*/
.country-box{
    background: #000;
    position: relative;
    display: block;
}
.country-box h3{
    padding: 17px 0;
    margin: 0;
    font: 900 18px 'Brandon-blk';
    color: #000;
    text-align: center;
    text-transform: uppercase;
    background: #EDEDED;
    box-shadow: 0 10px 18px rgba(0,0,0,.5);
    position: relative;
    transition: 0.3s;   
    z-index: 1; 
}
.hover-wrap{
    position: absolute;
    top: 60px;
    left: 0;
    right: 0;
    bottom: 0;
}
.country-box img{
    transition: 0.3s;
}
.hover-wrap > div{
    position: relative;
    text-align: center;
    overflow: hidden;
    height: 50%;
    width: 100%;
}
.hover-wrap div img{
    transition: 0.4s;
    transition-timing-function: ease;
    position: absolute;
    bottom: -100px;
    left: calc(50% - 50px);
    transform: rotatez(90deg);
}
.hover-wrap p{
    position: absolute;
    width: 100%;
    top: -70px;
    text-align: center;
    color: #fff;
    font-size: 48px;
    font-family: 'Laine';
    transition: 0.4s;
    transition-timing-function: ease;
}
.country-box:hover .hover-wrap p{
    top: 10px;
}
.country-box:hover .hover-wrap img{
    bottom: 0;
    transform: rotatez(0deg);
}
.country-box:hover > img{
    opacity: 0.7;
}
.country-box:hover h3{
    background: #000;
    color: #fff;
    box-shadow: 0 0px 0px rgba(0,0,0,0);
}
.single-country{
    margin-bottom: 30px;
}
/*End Page Escorts by Country*/
/*Page Tour Calendar*/
.month{
    text-align: center;
}
.month p{
    display: inline-block;
    padding: 15px 100px;
    font: 900 36px 'Brandon-blk';
    color: #000;
    background: #fff;
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
    margin: 0;
}
.calendar-wrap{
    max-width: 1300px;
    margin: 0 auto;
    padding: 0;
}
.tour-date {
    position: relative;
    background: #0D0D0D;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0 12px 40px rgba(0,0,0,0.3);
}
.title-line {
    position: absolute;
    width: 80%;
    height: 1px;
    background: #5C5C5C;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.tour-date h3 {
    margin: 0;
    position: relative;
    background: #0D0D0D;
    display: inline-block;
    padding: 28px 40px;
    transition: all 0.3s;
    font: 300 24px 'Brandon-light';
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    text-align: center;
}
.tour-date button{
    height: 90px;
    padding: 0 30px;
    background: #0D0D0D;
    border: none;
}
.tour-date button:hover{
    background: #fff;
}
.tour-date button:hover i{
    color: #000;
}
.tour-date button i{
    color: #fff;
    font-size: 40px;
    transition: 0.3s;
}
.models-tour{
    background: #fff;
    padding: 50px;
}
.models-wrap{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -25px;
}
.single-tour-wrap {
    width: 33.33%;
    padding: 25px;
}
.single-tour {
    position: relative;
    transition: 0.3s;
    width: 100%;
    display: flex;
    flex-direction: column;
    background: #000;
    overflow: hidden;
    box-shadow: 0 12px 40px rgba(0,0,0,0.3);
}
.single-tour:hover{
    transform: scale(1.05);
    box-shadow: 0 12px 50px rgba(0,0,0,0.2);
}
.single-tour > img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}
.single-tour-date {
    padding: 15px 5px;
    position: absolute;
    bottom: 70px;
    left: 0;
    width: 100%;
    background: rgba(255,255,255,0.7);
    transition: 0.3s;
}
.single-tour-date p {
    text-align: center;
    font: 300 18px 'Brandon-light';
    margin-bottom: 0;
}
.single-tour-date p span {
    font: 900 18px 'Brandon-bld';
}
.single-tour-wrap .single-tour-name {
    background: #fff;
    transition: 0.3s;
    position: relative;
}
.single-tour-name h4 {
    margin: 0;
    padding: 18px 5px;
    width: 100%;
    font: 900 24px 'Brandon-blk';
    color: #000;
    text-transform: uppercase;
    text-align: center;
}
.single-tour-butt {
    position: absolute;
    top: calc(50% - 22px);
    right: 15px;
    width: 45px;
    height: 45px;
    background: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 1px solid #000;
    cursor: pointer;
    transition: 0.3s;
}
.single-tour-butt i {
    color: #fff;
    transition: 0.3s;
}
.single-tour-butt:hover{
    background: #fff;
}
.single-tour-butt:hover i{
    color: #000;
}
.tour-filter ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
}
.tour-filter ul li input{
    background: #E5E5E5;
    height: 50px;
    border-bottom: 1px solid #000;
}
.tour-filter{
    margin-bottom: 25px;
}
.pagination{
    padding: 5px 15px;
    display: flex;
    justify-content: flex-start;
    background: #E5E5E5;
    border-top: 1px solid #000;
}
.pagination ul{
    list-style: none;
    padding: 0;
    margin: 0 15px;
}
.pagination ul li{
    display: inline-block;
}
.pagination ul li:not(:last-child){
    margin-right: 2px;
}
.pagination ul li a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    color: #000;
    font: 900 24px 'Brandon-blk';
    background: #E5E5E5;
}
.pagination ul li a:hover{
    background: #000;
    color: #fff;
}
.pagination button{
    background: #E5E5E5;
    border: none;
}
.pagination button i{
    position: relative;
    top: 2px;
    font-size: 24px;
}
/*End Page Tour Calendar*/
/*Page Bookings*/
.models-area{
    overflow: hidden;
}
.models-area-inner{
    margin: 0 -20px 40px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.single-model-item{
    width: calc(33% - 40px);
    box-shadow: 0 12px 40px rgba(0,0,0,0.4);
    margin: 20px;
    transition: 0.3s;
}
.single-model-item:hover{
    box-shadow: 0 12px 60px rgba(0,0,0,0.2);
    transform: scale(1.05);
}
.single-model-item > a{
    padding: 15px;
    display: block;
}
.inner-box{
    position: relative;
    overflow: hidden;
    background: #000;
}
.inner-box img{
    width: 100%;
    height: 390px;
    object-fit: cover;
    display: block;
    margin-bottom: 130px;
}
.single-model-info{
    background: #000;
    position: absolute;
    left: 0;
    top: 390px;
    text-align: center;
    padding: 15px;
    transition: 0.3s;
    min-height: 300px;
    width: 100%;
    overflow: hidden;
}
.model-vis-info {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #fff;
}
.model-vis-info h3{
    padding: 0 5px;
    margin-bottom: 5px;
    font: 900 28px 'Brandon-blk';
    color: #5c5c5c;
    text-transform: uppercase;
}
.model-vis-info p{
    font: 300 18px 'Brandon-light';
    text-transform: uppercase;
    color: #fff;
}
.model-age{
    margin-bottom: 5px;
}
.model-vis-info p span{
    margin-left: 10px;
    font: 900 18px 'Brandon-blk';
}
.model-hid-info p{
    color: #fff;
    font: 400 14px 'Brandon-reg';
}
.single-model-item a:hover .single-model-info{
    top: 230px;
}
.single-model-item a:hover .inner-box img{
    opacity: 0.7;
}
.single-model-item h3{
    margin-top: 0;
}
.logo-wrap{
    padding: 60px 0;
    text-align: center;
}
.logo-wrap p{
    font: 300 24px 'Brandon-light';
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
.logo-wrap img{
    margin-bottom: 60px;
}
.bookings-wrap{
    padding: 60px 70px;
    position: relative;
}
.bookings-wrap > img{
    position: absolute;
    top: 200px;
    left: calc(50% - 175px);
}
.typical-form {
    position: relative;
    box-shadow: 0 0 60px rgba(0,0,0,0.75);
    padding: 30px 22.5px;
}
.bookings-wrap h2{
    margin: 0 0 50px;
    position: relative;
    color: #fff;
    font: 900 48px 'Brandon-blk';
    width: 100%;
    text-align: center;
    text-transform: uppercase;
}
.typical-form input,
.typical-form select{
    padding: 0 20px;
    width: 100%;
    height: 50px;
    background: rgba(255,255,255,.2);
    border-bottom: 1px solid #fff;
    color: #fff;
}
.typical-form select option{
    color: #fff;
    background: #000;
}
.typical-form p:empty{
    display: none;
}
.typical-form input::-moz-placeholder, .typical-form textarea::-moz-placeholder{
    color: #fff;
    opacity: 1!important;
}
.typical-form input::-webkit-input-placeholder, .typical-form textarea::-webkit-input-placeholder{
    color: #fff;
}
.typical-form textarea{
    width: 100%;
    background: rgba(255,255,255,.2);
    border-bottom: 1px solid #fff;
    resize: none;
    padding: 12px 20px;
    color: #fff;
}
.client-info{
    overflow: hidden;
}
.full-width{
    padding: 7.5px;
    width: 100%;
    float: left;
}
.half-width{
    padding: 7.5px;
    width: 50%;
    float: left;
}
.third-width{
    padding: 7.5px;
    width: 33.3%;
    float: left;
}
.reference-check-1,
.reference-check-2{
    width: 50%;
    float: left;
}
.companion-reference-1,
.companion-reference-2{
    width: 100%;
    overflow: hidden;
}
.companion-reference-1{
    padding-bottom: 40px;
    position: relative;
}
.companion-reference-1:after{
    content: "";
    display: block;
    width: calc(100% - 70px);
    height: 1px;
    background: #5c5c5c;
    position: absolute;
    bottom: 20px;
    left: 35px;
}
.companion-reference-1 p,
.companion-reference-2 p{
    margin-bottom: 0;
    height: 50px;
    line-height: 50px;
    color: #a0a0a0;
    padding-left: 20px;
}
.form-checkbox{
    text-align: center;
}
.form-checkbox input{
    margin-right: 18px;
    position: relative;
    top: 4px;
    margin-top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
}
.form-checkbox input+span{
    color: #fff;
}
.typical-form h4{
    font: 300 18px 'Brandon-light';
    color: #a0a0a0;
    text-align: center;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}
.typical-details h4{
    margin: 13px 0 20px;
}
.escort-requirments{
    margin-bottom: 22.5px;
}
.escort-requirments h4{
    margin: 20px 0;
}
.typical-submit{
    text-align: center;
    float: none;
    position: relative;
}
.typical-submit input{
    display: inline-block;
    background: #fff;
    text-transform: uppercase;
    padding: 0 80px;
    font: 900 18px 'Brandon-blk';    
    color: #000;
    text-decoration: none;
    border-radius: 40px;
    border: 1px solid #fff;
    width: auto;
    margin-top: 20px;
}
.typical-submit input:hover{
    background: transparent;
    color: #fff;
}
.typical-submit .ajax-loader{
    position: absolute;
    top: 23px;
    right: calc(50% - 100px);
}
.typical-form div.wpcf7-validation-errors{
    color: #f00;
    border: 1px solid #fff;
}
/*End Page Bookings*/

/*Page Casting*/
.casting-wrap {
    padding: 60px 70px;
    position: relative;
}
.casting-wrap > img {
    position: absolute;
    top: 200px;
    left: calc(50% - 175px);
}
.casting-wrap h3{
    font: 300 24px 'Brandon-light';   
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    margin: 0 0 50px;
    text-align: center;
}
.image-upload p{
    text-align: center;
    color: #fff;
}
.image-upload{
    padding: 0 10%;
}
.image-upload input{
    height: 200px;
}
.casting-wrap textarea{
    max-height: 125px;
}
/*End Page Casting*/

/*Page Membership*/
.membership-wrap{
    position: relative;
    padding: 60px 70px;
}
.membership-wrap h2{
    margin: 0 0 50px;
    position: relative;
    color: #fff;
    font: 900 48px 'Brandon-blk';
    width: 100%;
    text-align: center;
    text-transform: uppercase;
}
.membership-wrap > img{
    position: absolute;
    top: 130px;
    width: 230px;
    left: calc(50% - 115px);
}
.membership-text .logo-wrap{
    padding: 40px 0 50px;
}
.membership-text .logo-wrap img{
    margin-bottom: 0;
}
.member-benefits{
    padding: 50px 0 80px;
    background: #EDEDED;
}
.member-benefits h2{
    margin-top: 0;
    font: 300 48px 'Brandon-light';
    text-transform: uppercase;
}
.h2-title-center{
    text-align: center;
}
.exclusive-member{
    background: #fff;
    display: flex;
    flex-wrap: nowrap;
    align-items: stretch;
    box-shadow: 0 15px 40px rgba(0,0,0,.2);
    margin-bottom: 70px;
}
.vip-member{
    background: #0E0E0E;
    display: flex;
    flex-wrap: nowrap;
    align-items: stretch;
    box-shadow: 0 15px 40px rgba(0,0,0,.2);
}
.exclusive-member > div,
.vip-member > div{
    width: 50%;
}
.exclusive-member h3,
.vip-member h3{
    font: 900 48px 'Brandon-blk';
    text-transform: uppercase;
    text-align: center;
    margin: 0;
}
.vip-member h3{
    color: #fff;
}
.exclusive-member > div:first-child,
.vip-member > div:last-child{
    position: relative;
    padding: 35px 45px;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.exclusive-member > div:last-child img,
.vip-member > div:first-child img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}
.top-white-triangle{
    content: "";
    border-bottom: none;
    border-top: 200px solid #fff; 
	border-right: 60px solid transparent;	
    display: block;
    position: absolute;
    top: 0;
    right: -60px;
}
.bottom-white-triangle{
    content: "";
    border-top: none;
    border-bottom: 200px solid #fff; 
	border-right: 60px solid transparent;	
    display: block;
    position: absolute;
    bottom: 0;
    right: -60px;
}
.top-black-triangle{
    content: "";
    border-bottom: none;
    border-top: 200px solid #0E0E0E; 
	border-left: 60px solid transparent;
    display: block;
    position: absolute;
    top: 0;
    left: -60px;
}
.bottom-black-triangle{
    content: "";
    border-top: none;
    border-bottom: 200px solid #0E0E0E; 
	border-left: 60px solid transparent;	
    display: block;
    position: absolute;
    bottom: 0;
    left: -60px;
}
.exclusive-member ul,
.vip-member ul{
    margin: 20px 0;
    list-style: none;
    width: 100%;
    padding: 0;
}
.exclusive-member ul p,
.vip-member ul p{
    margin: 0 0 0 45px;
}
.exclusive-member ul li,
.vip-member ul li{
    display: flex;
    align-items: center;
}
.exclusive-member ul li:not(:last-child),
.vip-member ul li:not(:last-child){
    margin-bottom: 25px;
}
.vip-member ul li{
    color: #fff;
}
.romb-bulets{
    flex-shrink: 0;
    width: 25px;
    height: 25px;
    border: 1px solid #818181;
    padding: 5px;
    transform: rotatez(45deg);
}
.romb-bulets div{
    width: 100%;
    height: 100%;
    background: #818181;
}
.fees-payment{
    padding: 40px 0 0;
}
.fees-payment .title-wrap{
    margin-bottom: 5px;
}
.fees-payment h3{
    font: 300 24px 'Brandon-light';
    letter-spacing: 0.2em;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 60px;
}
.payment-wrap h4{
    position: relative;
    font: 300 18px 'Brandon-light';
    letter-spacing: 0.2em;
    text-transform: uppercase;
    text-align: center;
    box-shadow: 0 5px 15px rgba(0,0,0,0.4);
    padding: 12px 0;
    margin: 0;
}
.vip-payment h4{
    background: #0E0E0E;
    color: #fff;
}
.payment-wrap h4+p{
    padding: 22px 0;
    font: 900 18px 'Brandon-blk';
    color: #000;
    text-align: center;
    background: #EDEDED;
    margin-bottom: 30px;
}
.payment-wrap+p{
    padding: 0 15px;
    margin-top: 30px;
    font: 900 24px 'Brandon-blk';
}
/*End Page Membership*/

/*Page Page Contact*/
.contact-area{
    padding-top: 80px;
}
.contact-info{
    padding-right: 70px;
}
.without-title{
    width: 70%;
}
.info-circle{
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background: #AAAAAA;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 50px;
    flex-shrink: 0;
}
.contact-form-wrap{
    padding: 40px;
    position: relative;
}
.contact-form-wrap > img{
    position: absolute;
    top: 220px;
    left: calc(50% - 130px);
}
.contact-form-wrap textarea{
    height: 160px;
}
.contact-form-wrap h2{
    margin: 0 0 5px;
    position: relative;
    color: #fff;
    font: 900 36px 'Brandon-blk';
    width: 100%;
    text-align: center;
    text-transform: uppercase;
}
.contact-form-wrap h2+p{
    margin-bottom: 20px;
    text-align: center;
    color: #636363;
    font-size: 28px;
    font-family: 'Laine';
}
.contact-info > div{
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    padding: 50px 0;
}
.contact-info > div > img{
    position: absolute;
    bottom: -35px;
    left: 0;
    width: 100%;
    height: 35px;
    opacity: 0.2;
}
.flaw-tel a{
    display: block;
    font: 900 30px 'Brandon-blk';
    color: #000;
}
.flaw-tel a span{
    position: relative;
    top: 3px;
}
.flaw-tel a img{
    width: 35px;
    margin-right: 20px;
}
.flaw-tel a:first-child{
    margin-bottom: 10px;
}
.flaw-tel a:hover,
.mail-info a:hover{
    color: #AAAAAA;
}
.social-info a:hover img{
    opacity: 0.4;
}
.social-info ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
}
.social-info ul li:not(:last-child){
    margin-right: 40px;
}
.mail-info a{
    font: 900 24px 'Brandon-blk';
    color: #000;
}
.contact-text{
    padding-bottom: 0;
}
/*End Page Contact*/

/*Page Links*/
.links-area li{
    padding: 30px;
    background: #EDEDED;
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}
.links-area ul{
    list-style: none;
}
.links-area li a{
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 470px;
    width: 100%;
    height: 60px;
    background: #fff;
    box-shadow: 0 10px 30px rgba(0,0,0,0.2);
    transition: 0.2s;
    transform: scale(1);
    padding: 7px 0;
    margin: 0 auto;
}
.links-area li a img{
    max-height: 100%;
}
.links-area li a:hover{
    transform: scale(0.95);
    box-shadow: 0 5px 15px rgba(0,0,0,0.4);
}
.links-area .link-circle{
    margin: 0 auto;
    width: 120px;
    position: relative;
    top: 21px;
}
.links-content{
    padding-bottom: 70px;
}
/*End Page Links*/

/*Page Privacy Policy*/
.top-window{
    max-width: 320px;
    top: 160px;
    position: sticky!important;
}
.flex-container{
    display: flex;
    flex-wrap: nowrap;
}
.privacy-policy-area .flex-container{
    justify-content: space-between;
}
.privacy-policy-text{
    width: calc(100% - 370px);
}
.privacy-policy-sidebar{
    position: relative;
    width: 320px;
}
.privacy-policy-sidebar ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.privacy-policy-item:not(:last-child){
    margin-bottom: 25px;
}
.privacy-policy-area .title-wrap{
    margin-top: 80px;
    display: block;
}
.privacy-policy-list{
    margin-top: 60px;
    position: relative;
    padding: 25px;
    background: #0E0E0E;
}
.privacy-policy-list h3{
    font: 900 24px 'Brandon-blk';
    text-transform: uppercase;
    text-align: center;
    color: #5c5c5c;
    padding: 15px 0;
    margin: 0 0 15px;
    border-bottom: 1px solid #5c5c5c;
}
.privacy-policy-list > img{
    position: absolute;
    left: calc(50% - 60px);
    top: -59px;
}
.privacy-policy-list ul li a{
    color: #5c5c5c;
    display: flex;
    align-items: center;
    line-height: 1;
}
.privacy-policy-list ul li a:hover{
    color: #fff;
}
.privacy-policy-list ul li a:hover:before{
    background: #fff;
}
.privacy-policy-list ul li:not(:last-child){
    margin-bottom: 15px;
}
.privacy-policy-list ul li a:before{
    content: "";
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background: #5c5c5c; 
    display: block;
    flex-shrink: 0;
    margin-right: 25px;
    transition: 0.3s;
}
.privacy-policy-title{
    position: relative;
    padding: 13px 0;
    background: #0E0E0E;
    text-align: center; 
    box-shadow: 0 10px 15px rgba(0,0,0,0.3);
}
.privacy-policy-title:before{
    content: "";
    width: calc(100% - 60px);
    height: 1px;
    background: #5c5c5c; 
    display: block;
    position: absolute;
    top: 50%;
    left: 30px;
}
.privacy-policy-title h3{
    margin: 0;
    padding: 0 30px;
    font: 300 24px 'Brandon-light';
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    display: inline-block;
    background: #0E0E0E;
    position: relative;
}
.privacy-policy-item article{
    padding: 30px 50px;
    background: #fff;
}
.privacy-policy-item article ul{
    margin-bottom: 20px;
}
.privacy-policy-item article p:not(:last-child){
    margin-bottom: 20px;
}
/*End Page Privacy Policy*/

/*Page Terms of Use*/
.terms-wrap{
    position: relative;
    padding: 80px;
}
.terms-wrap > img{
    position: absolute;
    left: calc(50% - 60px);
    top: -59px;
}
.terms-area .title-wrap{
    display: block;
    margin-top: 80px;
}
.terms-area h3{
    text-align: center;
    font: 300 30px 'Brandon-light';
    margin: 0 0 80px;
}
.terms-area h3 span{
    font: 900 30px 'Brandon-blk';
}
.terms-wrap > p{
    color: #fff;
    margin-bottom: 30px;
}
.terms-wrap ul{
    list-style: none;
    margin-bottom: 0;
}
.terms-wrap ul li{
    color: #fff;
    display: flex;
    align-items: center;
    line-height: 1.5;
}
.terms-wrap ul li:not(:last-child){
    margin-bottom: 30px;
}
.terms-wrap ul li:before{
    content: "";
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background: #5c5c5c; 
    display: block;
    flex-shrink: 0;
    margin-right: 25px;
}
/*End Page Terms of Use*/

/*Page Single Girl*/
.escort-info{
    margin-top: 70px;
}
.personal-details{
    justify-content: space-between;
}
.personal-details h1{
    font-family: 'Laine';
    font-size: 100px;
    text-align: center;
    margin: 0;
}
.escort-sidebar .typical-form{
    box-shadow: none;
    padding: 0;
}
.personal-details .title-wrap{
    width: 100%;
    margin-bottom: 45px;
}
.details-wrap{
    padding-bottom: 45px;
    border-bottom: 1px solid #000;
}
.details-wrap ul{
    column-count: 2;
    padding: 0;
    margin: 0;
    list-style: none;
}
.details-wrap li{
    display: flex;
    align-items: flex-start;
    margin-bottom: 13px;
}
.details-wrap li span{
    display: block;
    width: 50%;
}
.details-wrap li span:first-child{
    text-transform: uppercase;
}
.details-wrap li span:last-child{
    font: 900 18px 'Brandon-blk';
}
.rate-price h3{
    margin: 30px 0;
    text-align: center;
    text-transform: uppercase;
    font: 900 30px 'Brandon-blk';
}
ul.hours{
    list-style: none;
    display: flex;
    background: #0D0D0D;
    padding: 0;
    margin: 0;
    box-shadow: 0 5px 15px rgba(0,0,0,0.4);
    position: relative;
    justify-content: center;
}
ul.rate{
    list-style: none;
    display: flex;
    background: #fff;
    padding: 0;
    margin: 0;
    justify-content: center;
}
ul.rate li{
    padding: 22px 0;
    text-align: center;
    width: 16.6%;
    font: 900 16px 'Brandon-blk';
}
ul.hours li{
    text-align: center;
    padding: 14px 0;
    width: 16.6%;
    font: 300 18px 'Brandon-light';
    color: #7d7d7d;
}
ul.hours li span{
    font: 900 18px 'Brandon-blk';
    color: #fff;
    margin-right: 7px;
}
.dinner-rate{
    display: flex;
    justify-content: space-between;
}
.availability h3{
    position: relative;
    padding: 20px 0;
    text-align: center;
    text-transform: uppercase;
    font: 900 30px 'Brandon-blk';
    background: #fff;
    margin: 0 0 3px;
    cursor: pointer;
}
.availability h3 span{
    position: absolute;
    right: 30px;
    top: calc(50% - 21px);
    transform: rotatez(0deg);
    transition: 0.3s;
}
.rotate{
    transform: rotatez(90deg)!important;
}
.dinner-rate{
    margin: 30px 0;
}
.dinner-rate p{
    margin: 0;
}
.dinner-rate p:first-child{
    font: 300 18px 'Brandon-light';
    text-transform: uppercase;
}
.dinner-rate p:last-child span{
    font: 900 18px 'Brandon-bld';
}
.availability ul{
    display: none;
    padding: 0;
    list-style: none;
    margin: 0;
}
.availability ul li{
    background: #fff;
    display: flex;
    justify-content: space-between;
    padding: 13px 30px;
    text-transform: uppercase;
    margin-bottom: 3px;
}
.availability ul li:last-child{
    background: #aaaaaa;
    color: #fff;
}
.availability ul li span{
    font: 900 18px 'Brandon-bld';
}
.escort-photo{
    width: 370px;
    background: #fff;
    padding: 3px;
    box-shadow: 0 10px 30px rgba(0,0,0,.3);
    flex-shrink: 0;
    max-width: 100%;
}
.rate-price-left{
    width: 370px;
    flex-shrink: 0;
}
.rate-price-wrap{
    justify-content: space-between;
}
.rate-price-left h3{
    margin: 30px 0;
    text-align: center;
    text-transform: uppercase;
    font: 900 30px 'Brandon-blk';
    color: #9b9b9b;
}
.personal-details-item,
.rate-price-right{
    width: calc(100% - 430px);
}
.escort-photo img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.escort-sidebar h3{
    font: 900 30px 'Brandon-blk';
    color: #9b9b9b;
    text-align: center;
    text-transform: uppercase;
    margin: 30.5px 0;
}
.contact-girl{
    padding: 30px 15px;
    background: #0D0D0D;
}
.contact-girl p{
    margin-bottom: 23px;
    color: #fff;
    text-align: center;
}
.contact-girl textarea{
    height: 120px;
}
.contact-girl .typical-submit{
    padding: 0;
}
.contact-girl .typical-submit input{
    margin-top: 15px;
}
.escort-slider{
    margin: 60px 0;
}
.escort-slider .slick-list{
    padding: 50px 25%!important;
    height: 550px;
}
.photo-item{
    height: 450px;
    transition: 0.3s;
}
.photo-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.3;
    transition: 0.3s;
}
.contact-girl .typical-form{
    box-shadow: none;
    padding: 0;
}
.escort-slider .slick-center{
    transition: 0.3s;
}
.escort-slider .grid-item .img{
    height: 100%;
    background: #E5E5E5;
}
.escort-slider .grid-item .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;    
}
.escort-slider .slick-center img{
    opacity: 1;
}
.escort-slider .slick-center{
    transform: scale(1.1);
    box-shadow: 0 10px 15px rgba(0,0,0,.5);
}
.escort-slider .slick-arrow{
    top: calc(50% - 70px);
    transition: 0.3s;
}
.escort-slider .slick-arrow i{
    position: relative;
    font-size: 48px;
    transition: 0.3s;
}
.escort-slider .slick-arrow:hover i{
    color: #fff;
}
.escort-slider .slick-arrow:hover{
    background: #000;
}
.escort-slider .slick-next{
    width: 70px;
    height: 140px;
    border-radius: 100% 0 0 100% / 50% 0 0 50%;
    background: #fff;
    right: 0;
}
.escort-slider .slick-next i{
    left: 10px;
}
.escort-slider .slick-prev i{
    right: 10px;
}
.escort-slider .slick-prev{
    width: 70px;
    height: 140px;
    border-radius: 0 100% 100% 0 / 0 50% 50% 0;
    background: #fff;
    left: 0;
}
.about-model{
    padding: 50px 0 120px;
    position: relative;
}
.service-wrap{
    padding: 40px 50px 50px;
}
.service-wrap h3{
    font: 900 30px 'Brandon-blk';
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 40px;
}
.service-wrap-inner{
    padding: 40px 0 30px;
    box-shadow: 0 0 30px rgba(0,0,0,.8);
}
.service-wrap-inner ul{
    text-align: center;
}
.service-wrap-inner ul{
    margin: 0;
    padding: 0;
    column-count: 3;
    list-style: none;
}
.service-wrap-inner ul li{
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
}
.service-dots{
    margin-right: 30px;
    width: 15px;
    height: 15px;
    display: inline-block;
    background: #686868;
    border-radius: 50%;
}
.about-model h3{
    margin: 0 0 30px;
    font: 900 30px 'Brandon-blk';
    text-align: center;
    text-transform: uppercase;
}
.about-model article{
    text-align: center;
}
.single-model-area.models-area{
    background: #fff;
    position: relative;
    padding-bottom: 20px;
}
.single-model-area h2{
    font: 900 30px 'Brandon-blk';
    margin: 60px 0 40px;
    text-align: center;
    text-transform: uppercase;
}
.about-model:before {
    content: "";
    border-bottom: none;
    border-top: 110px solid transparent;
    border-left: 50vw solid #fff;
    border-right: 50vw solid #fff;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}
.about-model:after {
    content: "";
    border-bottom: none;
    border-top: 110px solid transparent;
    border-left: 50vw solid #fff;
    border-right: 50vw solid #fff;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
}
/*End Page Single Girl*/

/*RESPONSIVENESS*//*RESPONSIVENESS*//*RESPONSIVENESS*/
@media(max-width:1550px){
    .escort-talk{
        padding: 0 60px;
    }
}
@media(max-width:1199px){
    .single-model-item {
        width: calc(33% - 20px);
        margin: 15px 10px;
    }
}
@media(max-width:991px){
    .title-wrap h2 {
        font-size: 38px;
    }
    .single-model-item {
        width: calc(50% - 20px);
    }
    .models-area-inner{
        margin: 0;
    }
    .simple-text {
        padding: 30px 0;
    }
    .models-area .button-black{
        margin-top: 30px;
    }
    .without-title{
        margin-bottom: 40px;
    }
}
@media (max-width: 767px){
    .title-wrap h2 {
        font-size: 28px;
    }
    .single-model-item {
        width: calc(100% - 40px);
        max-width: 400px;
    }
    .bookings-wrap > img {
        position: absolute;
        width: 250px;
        top: 200px;
        left: calc(50% - 125px);
    }
}
@media (max-width: 600px){
    .single-model-item > a {
        padding: 10px;
    }
    .inner-box img {
        height: 330px;
    }
    .single-model-info {
        top: 330px;
    }
}
